<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ka', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'დაამატე წარსადგენი დოკუმენტი';
$string['alwaysshowdescription'] = 'ყოველთვის აჩვენოს აღწერა';
$string['assign:grade'] = 'შეაფასეთ დავალება';
$string['assign:submit'] = 'შეიყვანეთ დავალება';
$string['assignmentisdue'] = 'დავალების ჩაბარების დროა';
$string['assignmentname'] = 'დავალების სახელი';
$string['assignmentsperpage'] = 'დავალებების რაოდენობა გვერდზე';
$string['batchoperationlock'] = 'წარგენების დახურვა';
$string['batchoperationsdescription'] = 'არჩეულებით...';
$string['batchoperationunlock'] = 'წარდგენების გახსნა';
$string['choosegradingaction'] = 'შეფასების მოქმედება';
$string['comment'] = 'კომენტარი';
$string['description'] = 'აღწერა';
$string['downloadall'] = 'გადმოწერე ყველა წარდგენა';
$string['duedate'] = 'ვადები';
$string['duedateno'] = 'ვადები არ არის';
$string['editsubmission'] = 'ჩემი წარდგინების რედაქტირება';
$string['feedback'] = 'გამოხმაურება';
$string['filesubmissions'] = 'ფაილის ატვირთვა';
$string['filterrequiregrading'] = 'სჭირდება შეფასება';
$string['filtersubmitted'] = 'წარდგენილია';
$string['graded'] = 'შეფასებულია';
$string['gradedby'] = 'შემფასებელი';
$string['gradedon'] = 'შეფასების თარიღი';
$string['gradeoutof'] = 'ნიშანი შემდეგიდან: {$a}';
$string['gradeoutofhelp'] = 'ნიშანი';
$string['gradersubmissionupdatedhtml'] = '{$a->username} განაახლა მის მიერ წარმოდგენილი დავალება <i>\'{$a->assignment}\'</i><br /><br />ის არის <a href="{$a->url}">განთავსებული საიტზე</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} განაახლა მის მიერ წარმოდგენილი დავალება \'{$a->assignment}\'

ის შეიძლება ნახოთ აქ:

{$a->url}';
$string['gradeuser'] = 'ნიშანი {$a}';
$string['gradingstatus'] = 'შეფასების სტატუსი';
$string['hideshow'] = 'დამალვა/ჩვენება';
$string['lastmodifiedgrade'] = 'ბოლო ცვლილება (ნიშანი)';
$string['lastmodifiedsubmission'] = 'ბოლო ცვლილება (გამოგზავნა)';
$string['locksubmissions'] = 'წარდგენების დახურვა';
$string['messageprovider:assign_notification'] = 'დავალების შეტყობინებები';
$string['modulename'] = 'დავალება';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'დავალებები';
$string['newsubmissions'] = 'წარდგენილი დავალებები';
$string['nofiles'] = 'ფაილები არ არის';
$string['nograde'] = 'ნიშანი არ არის';
$string['noonlinesubmissions'] = 'ეს დავალება არ საჭიროებს რამის წარდგენას';
$string['nosavebutnext'] = 'შემდეგი';
$string['nosubmission'] = 'არაფერი არ არის წარდგენილი';
$string['notgraded'] = 'არ არის შეფასებული';
$string['notgradedyet'] = 'ჯერ არ შეფასებულა';
$string['notifications'] = 'შეტყობინებები';
$string['notsubmittedyet'] = 'ჯერ არ წარმოუდგენია';
$string['numberofdraftsubmissions'] = 'სამუშაო ვერსია';
$string['numberofparticipants'] = 'მონაწილეები';
$string['numberofsubmissionsneedgrading'] = 'სჭირდება შეფასება';
$string['numberofsubmittedassignments'] = 'წარდგენილია';
$string['outlinegrade'] = 'ნიშანი: {$a}';
$string['overdue'] = '<font color="red">დავალება გადაცილებულია შემდეგით: {$a}</font>';
$string['pluginadministration'] = 'დავალების ადმინისტრირება';
$string['pluginname'] = 'დავალება';
$string['quickgrading'] = 'სწრაფი შეფასება';
$string['quickgradingresult'] = 'სწრაფი შეფასება';
$string['saveallquickgradingchanges'] = 'სწრაფი შეფასების შედეგების დამახსოვრება';
$string['savechanges'] = 'დაიმახსოვრე ცვლილებები';
$string['savenext'] = 'დამახსოვრება და შემდეგის ჩვენება';
$string['settings'] = 'დავალების პარამეტრები';
$string['submissionempty'] = 'არაფერია წარდგენილი';
$string['submissionnotready'] = 'დავალება არ არის მზად წარდგენისთვის';
$string['submissions'] = 'წარდგენებები';
$string['submissionsnotgraded'] = 'შეუფასებელი დავალებები {$a}';
$string['submissionstatus'] = 'დავალების ჩაბარების სტატუსი';
$string['submissionstatus_'] = 'არაა წარდგენილი';
$string['submissionstatus_marked'] = 'შეფასებულია';
$string['submissionstatus_submitted'] = 'წარდგენილია შესაფასებლად';
$string['submissionstatusheading'] = 'დავალების ჩაბარების სტატუსი';
$string['submitaction'] = 'წარადგინეთ';
$string['submitassignment'] = 'წარადგინეთ დავალება';
$string['submitted'] = 'წარდგენილია';
$string['submittedearly'] = 'დავალება  {$a}-ით უფრო ადრეა წარდგენილი';
$string['submittedlate'] = 'დავალება {$a}-ით უფრო გვიანაა წარდგენილი';
$string['submittedlateshort'] = '{$a}  შემდგომში';
$string['textinstructions'] = 'დავალების ინსტრუქციები';
$string['timemodified'] = 'ბოლო ცვლილება';
$string['timeremaining'] = 'დარჩენილი დრო';
$string['unlocksubmissions'] = 'წარდგენების გახსნა';
$string['updategrade'] = 'განაახლე ნიშანი';
$string['viewgradebook'] = 'იხილე ნიშნები';
$string['viewownsubmissionstatus'] = 'იხილე დავალების ჩაბარების სტატუსის საკუთარი გვერდი';
