<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ka', version '2.3'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'დაამატე';
$string['alltags'] = 'ყველა თეგი:';
$string['alltags1'] = 'ყველა თეგი';
$string['alltags2'] = 'აჩვენე ყველა თეგი (პროფილი, ბლოგები, კურსის თეგები)';
$string['arrowtitle'] = 'დააჭირე აქ, რომ შემოთავაზებული ტექსტი შეიყვანოთ (ნაცრისფრად)';
$string['communitytags'] = 'თემის თეგები:';
$string['communitytags1'] = 'თემის თეგები';
$string['communitytags2'] = 'აჩვენე მომხმარებლების შექმნილი ყველა თეგი';
$string['configtitle'] = 'ბლოკის სათაური';
$string['coursetags'] = 'კურსის თეგები:';
$string['coursetags1'] = 'კურსის თეგები';
$string['coursetags2'] = 'აჩვენე თეგები ამ კურსისთვის';
$string['disabledtags'] = 'თეგები გამორთულია';
$string['edit'] = 'შეცვალე...';
$string['editdeletemytag'] = 'წაშალე თეგი ამ კურსში:';
$string['editmytags'] = 'ჩემი თეგები - ყველა კურსის თეგი';
$string['editmytagsfor'] = 'შეცვალე ჩემი თეგები შემდეგისთვის: {$a}';
$string['editnopersonaltags'] = 'პირადი თეგები არ არის შექმნილი';
$string['edittags'] = 'შეცვალე საკუთარი თეგები...';
$string['edittagthisunit'] = 'დაამატე თეგი ამ კურსს:';
$string['editthiscoursetags'] = 'ამ კურსისთვის ჩემი თეგებია: {$a}';
$string['edittitle'] = 'ჩემი თეგები';
$string['entries'] = 'მონაცემები';
$string['entry'] = 'მონაცემი';
$string['jserror1'] = 'თეგი უნდა იყოს 1-დან 50-მდე ასო ნიშნამდე.';
$string['jserror2'] = 'თეგში არ შეიძლება იყოს ეს სპეციალური ნიშნები, -, <, >. გთხოვთ შეცვალოთ თქვენი თეგი.';
$string['login'] = 'შესვლა';
$string['more'] = 'დამატებით...';
$string['moreorder'] = 'თანმიმდევრობა:';
$string['moreorderalpha'] = 'ანბანურად';
$string['moreorderdate'] = 'თარიღის მიხედვით';
$string['moreorderpop'] = 'პოპულარობით';
$string['moreshow'] = 'აჩვენე:';
$string['moreshowalltags'] = 'ყველა თეგი';
$string['moreshowcommtags'] = 'სათემო თეგები';
$string['moreshowcoursetags'] = 'თეგები შემდეგისთვის \'{$a}\'';
$string['moreshowmytags'] = 'ჩემი თეგები';
$string['moreshowofficialtags'] = 'ოფიციალური თეგები';
$string['moretags'] = 'მაჩვენე და გაფილტრე მეტი თეგი';
$string['moretitle'] = 'მეტი თეგი';
$string['mycoursetag1'] = 'აჩვენე ჩემი კურსის თეგები';
$string['mycoursetag2'] = 'ჩემი კურსის თეგები';
$string['mycoursetags'] = 'ჩემი კურსის თეგები:';
$string['mytags'] = 'ჩემი თეგები:';
$string['mytags1'] = 'ჩემი თეგები';
$string['mytags2'] = 'აჩვენე ჩემი პირადი თეგები';
$string['notagsyet'] = 'თეგები ჯერ არ არის';
$string['officialtags'] = 'კურსის ოფიციალური თეგები:';
$string['officialtags1'] = 'ოფიციალური თეგები';
$string['officialtags2'] = 'აჩვენე კურსის ოფიციალური თეგები';
$string['please'] = 'გთხოვთ';
$string['pluginname'] = 'თეგები';
$string['select'] = 'აირჩიეთ...';
$string['showcoursetags'] = 'აჩვენეთ კურსის თეგები';
$string['showcoursetagsdef'] = 'აჩვენეთ კურსის თეგების ფუნქციები თეგების ბლოკში, სტუდენტებმა რომ დათაგონ კურსები';
$string['tags'] = 'თეგები';
$string['tagthisunit'] = 'დათაგე ეს კურსი:';
$string['tagunits'] = 'იმისთვის, რომ დათაგოთ თქვენი ფავორიტი კურსი';
